/* -*- Mode: C++; tab-width: 2; indent-tabs-mode: nil; c-basic-offset: 2 -*- */
#ifndef _INFOMAIN_
#define _INFOMAIN_

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include <qlabel.h>
#include <qlined.h>
#include <qpopupmenu.h>
#include <qcombobox.h>
#include <qpushbutton.h>
#include <qlistview.h>

class ULine;

class MainWidget : public QWidget {
  Q_OBJECT
public:
  MainWidget(QWidget*);
  void setInfo(unsigned long, unsigned long, const QString &, const QString &, const QString &, const QString &);
public slots:
signals:
protected:
  ULine *nickline, *firstline, *lastline, *ipline, *uinline;
  QListView *emailline;
  QComboBox *dspcombo;
  QPushButton *addbut, *editbut, *rembut, *setbut;
  bool isIPValid() { return IPvalid ;};
protected slots:
  void slotMail();
  void slotConnectToHTTP();
  void slotPager();
private:
  bool IPvalid ;
private slots:
};
#endif
