/***************************************************************************
    description          : pref_pics.h
    begin                : Thu Apr 27 2000
    copyright            : (C) 2000
    author               : Florian Veskov
    email                : napalmbox@hotmail.com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
#ifndef PREF_PICS_H
#define PREF_PICS_H

static const char * conn_xpm[] = {
"16 16 7 1",
".	c None",
"+	c #000000",
"@	c #FFFFFF",
"#	c #808000",
"$	c #FFFF00",
"%	c #FF0000",
"&	c #808080",
".++++++++++++++.",
"+@@@@@@@@@@@@@@+",
"+#$$$$$$$$$$$$@+",
"+#$$$+++++$$$$@+",
"+#$$+@@@@@+$$$@+",
"+#$+%&&&&&@++$@+",
"+#$&%%%%%%%@+$@+",
"+#$&%%%##%%@+$@+",
"+#$&%%#++#%@+$@+",
"+#$&%#+@@+#@+$@+",
"+#$&%#&+@@+@+$@+",
"+#$++++++@&++$@+",
"+#$$$$$$$+@+$$@+",
"+########+@+##@+",
".+++++++++@++++.",
".........+@+...."};

static const char * event_xpm[] = {
"16 16 6 1",
".	c None",
"+	c #000000",
"@	c #FFFFFF",
"#	c #FF0000",
"$	c #FFFF00",
"%	c #808000",
"................",
"......+++++.....",
".....+@@###+....",
"....+@@#####+...",
"...+@@#######+..",
"..+##########++.",
"..+#########+@$+",
"..+########+@$$+",
"..+#######+@$$%+",
".++++####+@$$%+.",
".+$$@+##+@$$%+..",
"..+$$@++@$$%+...",
"...+$$@@$$%+....",
"....+$$$$%+.....",
".....+%%%+......",
"......+++......."};

static const char * mail_xpm[] = {
"16 16 6 1",
".	c None",
"+	c #FFFFFF",
"@	c #000080",
"#	c #800000",
"$	c #000000",
"%	c #FFFF00",
"....++++........",
"...+++@++.......",
"..++@++@++......",
".++++@+++++.....",
"..++@++++#++....",
"...++@++###+....",
"....+++++#+.....",
".....+++++......",
"....$@+++@$$$...",
"...$%%@+@%%%%$..",
"..$%%$$@$$$$%%$.",
".$%%%%%%%%%%%%%$",
".$$$$$$$$$$$$$$$",
".$+%%%%%%%%%%%%$",
".$++++%%%%%%%%%$",
".$$$$$$$$$$$$$$$"};

static const char * misc_xpm[] = {
"16 16 6 1",
".	c None",
"+	c #000000",
"@	c #FFFFFF",
"#	c #FFFF00",
"$	c #808000",
"%	c #FF0000",
"................",
"...........++...",
"..........+@+...",
".........+@#+...",
".........+#@+...",
".........+@#+...",
".........+#@+...",
"....++++++@#+...",
"...+@#$#+@#@#+..",
"...+++++#@#@#+..",
"...+@#$#+@#@#+..",
"...+++++@#@##+..",
"...+%#$#+@#@#+..",
"...+++$++@#@#+..",
"....+##+@#@#+...",
".....+++++++...."};

static const char * pic_xpm[] = {
"16 16 12 1",
".	c None",
"+	c #808080",
"@	c #000000",
"#	c #FFFFFF",
"$	c #00FFFF",
"%	c #C0C0C0",
"&	c #FFFF00",
"*	c #808000",
"=	c #00FF00",
"-	c #800000",
";	c #FF0000",
">	c #0000FF",
".+@+@+@+@+@+@+@+",
".@#$#$#$#$#$#$#$",
".+$#$$@@@@@@$#$#",
".@#$#@@@@@@@@$#$",
".+$#$@@+%&#@@@$#",
".@#$#@**&**#@@#$",
".+$#$@@=#@=&@@$#",
".@#$#*+*&#&#&@#$",
".+$#$*%**&#&#@$#",
".@#$#*+%&#-#@@#$",
".+$#$*%-;--&@@$#",
".@#$#*+%--&#*$#$",
".+@+@#*+%%#*$#$#",
"..+>+$#****$#$#$",
"...+@#$#$#$#$#$#",
"....+@+@+@+@+@+@"};

static const char * plugin_xpm[] = {
"16 15 5 1",
".	c None",
"+	c #000000",
"@	c #808080",
"#	c #808000",
"$	c #FFFF00",
"................",
"....++..........",
"....+@+.........",
"..++.+@+++......",
"..+@+.+#$++.....",
"...+@+#$$$$+....",
"....+#$$$$$#+...",
"....+$$$$$##+...",
"....+#$$$###+...",
".....+#$####+...",
"......+######+..",
".......++++++@+.",
".............+@+",
"..............+@",
"...............+"};

static const char * secury_xpm[] = {
"16 16 6 1",
".	c None",
"+	c #000000",
"@	c #FFFFFF",
"#	c #FFFF00",
"$	c #808000",
"%	c #FF0000",
".....++++++++...",
"....+@#######+..",
"...+@#++++++##+.",
"...+@+.....++#+.",
"...+@+......+#+.",
"..++++++++++++++",
"..+@@@@@@@@@@@@+",
"..+@###+++####$+",
"..+@##+%%%+###$+",
"..+@##+%%%+###$+",
"..+@###+%+####$+",
"..+@###+%+####$+",
"..+@###+++####$+",
"..+@##########$+",
"...+$$$$$$$$$$+.",
"....++++++++++.."};

static const char * stmode_xpm[] = {
"16 16 6 1",
".	c None",
"+	c #000000",
"@	c #FFFFFF",
"#	c #FFFF00",
"$	c #FF0000",
"%	c #808080",
"................",
".......++.......",
"....+++@#+++....",
"..++@@+#@+$$++..",
".+@@$$+@#+$$$$+.",
"+++++++#@+++++++",
".+$$$$+@#++@+$+.",
"..++$$+#@+@#@+..",
"...%+++@+@#@#++.",
"......+#@#++@+@+",
"......+@#@#@++#+",
"......+#@##+##++",
".......+#@###@+.",
".......+@@#@#+..",
"........+#@#+...",
".........+++...."};

static const char * quick_xpm[] = {
"16 16 5 1",
" 	c None",
".	c #000000",
"+	c #FF0000",
"@	c #FFFFFF",
"#	c #FFFF00",
"     ....       ",
"   ..++++..     ",
"  .+@@@++++.    ",
" .+@@@+..+++.   ",
" .+@@++.@.++.   ",
".++@+++.@#.++.  ",
".++++++.@##.+.  ",
".++++++.@###..  ",
".++++++.@####.  ",
" .+++++.@#####. ",
" .+++++.@####.  ",
"  .++++.@###.   ",
"   ..++.@#.##.  ",
"     ...@. .#.  ",
"       ..  .@#. ",
"            ... "};

#endif
