//splash

#include <qapp.h>
#include <qpixmap.h>
#include <qmovie.h>
#include <qlabel.h>
#include <qbitmap.h>

#include "main.h"
#include "mainwindow.h"
#include "startup.h"

#include "startup.moc"

Startup::Startup(QWidget *parent, const char *name) : QWidget(parent,name,WStyle_NoBorderEx | WStyle_Customize)
{
  setGeometry(QApplication::desktop()->width()/2-60, QApplication::desktop()->height()/2-60, 121,121);
  setBackgroundMode(QWidget::NoBackground);
  lb = new QLabel(this);
  lb->setGeometry(0, 0, 121, 121);
  lb->setBackgroundMode(QWidget::NoBackground);
  lb->setFrameStyle(QFrame::NoFrame);
  lb->setBackgroundColor(backgroundColor());
  QString file=locate("kicq_pics", "kicq_splash.gif");
  lb->setMovie(QMovie((const QString &)file));
}

Startup::~Startup()
{
  RemovePointer(lb);
}
