/***************************************************************************
    description          : mydetails.h
    begin                : Thu Sep 14 2000
    copyright            : (C) 2000 by Florian Veskov
    email                : napalmbox@hotmail.com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#ifndef MYDETAILS_H
#define MYDETAILS_H

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include <qtabdlg.h>
#include <qpushbt.h>
#include <qgrpbox.h>
#include <qlabel.h>
#include <qtabwidget.h>
#include "icqmessage.h"
#include "icqwindow.h"

class MyMainWidget;
class MyHomeWidget;
class MyMoreWidget;
class MyWorkWidget;
class MyAboutWidget;

class MyInfoWin : public IcqWindow {
  Q_OBJECT
public:
   MyInfoWin();
   void setMainWidgetUIN(const QString &, const QString &);
   void setMainWidgetNames(const QString &, const QString &);

public slots:
signals:
protected:
  QTabWidget *myinfotab;
  MyMainWidget *mainwidget;
  MyHomeWidget *homewidget;
  MyMoreWidget *morewidget;
  MyWorkWidget *workwidget;
  MyAboutWidget *infowidget;
  QPushButton *cancelbtn, *updatebtn, *savebtn;
  QLabel *saveanim;
  void closeEvent(QCloseEvent*);
protected slots:
  void cancelCommand();
  void saveCommand();
  void updateFromServer();
private:
private slots:
};
#endif
